CVE-2018-6006

CVE: CVE-2018-6006
Published: 2018-02-17T07:29Z
Vendor: joomsky
Products: js_autoz
Versions: 1.0.9,
Description Language: en
Description: SQL Injection exists in the JS Autoz 1.0.9 component for Joomla! via the vtype, pre, or prs parameter.
References:
https://exploit-db.com/exploits/44119